@charset "utf-8";

/* 2020/05/28 Gift VOC studiokaren */
.giftvoc {
  margin-top: 3em;
}

.giftvoc__ttl {
  margin-bottom: 1em;
  font-size: 48px;
  font-size: 6.4vw;
  color: #ff6b00;
  line-height: 1;
}

.giftvoc__ttl sup{
vertical-align:top;
line-height: 1;
position: static;
}

.giftvoc__tab {
  
}

.giftvoc__tab__header {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1em;
}

.giftvoc__tab__header__item {
  width: 50%;
  padding: 0.5em;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  line-height: 1.2;
  text-align: center;
  cursor: pointer;
}

.giftvoc__tab__header__item[data-tab-active="true"] {
  color: #ff6b00;
}

.giftvoc__tab__header__item + .giftvoc__tab__header__item {
 border-left: 0; 
}

.giftvoc__tab__body {
  height: 50vmax;
  padding: 0.5em 1.5em;
  border: 1px solid #ccc;
  overflow: auto;
}

.giftvoc__tab__body__item {
  display: none;
}

.giftvoc__tab__body__item[data-tab-active="true"] {
  display: block;
}

.giftvoc__content {
  text-align: left;
}

.giftvoc__content__item {
  padding: 1em 0;
}

.giftvoc__content__item + .giftvoc__content__item {
  border-top: 1px solid #ccc;
}

/* 2021/04/23 Installment */

#main .u-installment .installment__inner .inner__ttl .ttl__price .price__credit .price__tax {
    font-size: 28px;
    font-size: 3.7vw;
}

/* 2021/04/26 Approach */

#main .u-approach .approach__inner .inner__cont p .note{
  vertical-align: top;
  line-height: 1;
  position: static;
}

.original_price{
  
  text-decoration: line-through;
}

.original_price_txt{
  color: #333;
}